.ui-widget.ui-widget-content {
    max-height: 300px;
    overflow-y: auto;
}

.fb-button,
.facebook-share,
.facebook-like,
.fa-tumblr-square,
.fa-reddit-square,
.fa-pinterest-square,
.fa-pinterest-p,
.fa-linkedin-square,
.et_social_twitter,
.et_social_pinterest,
.et_social_networks,
.et_social_icons_container,
.et_social_facebook,
.entry-share,
.content-share,
.btn_fb,
.b-social,
.addthis_toolbox,
.DiggThisButton,
#vkshare0,
#vkontakte-icon,
#vk_share,
#vk_poll,
#vk_groups,
#vk_group,
#vk_donate,
#twitter-icon,
#socials,
#socialbar,
#socialIcons,
#social-widget,
#social-buttons,
#sharer,
#share_bar,
#share-facebook,
#odklocs1,
#odklocs0,
#flickr_badge_uber_wrapper,
#flickr_badge_source,
#fb_groups,
#fb-root:not(body):not(html),
#facebook-icon,
a[href^="https://connect.ok.ru/dk?cmd=WidgetSharePreview"],
a[href^="https://connect.ok.ru/dk?st.cmd=WidgetSharePreview"],
a[href^="//connect.ok.ru/dk?st.cmd=WidgetSharePreview"],
a[href^="https://www.ok.ru/dk?st.cmd=addShare"],
a[href^="http://www.ok.ru/dk?st.cmd=addShare"],
a[href^="https://ok.ru/dk?st.cmd=addShare"],
.btn_share,
a[href^="https://www.pinterest.com/pin/create/link/"] {
    display: block !important;
}

.fb_customer_chat_icon {
    bottom: 98px !important;
    right: 5px !important;
}

.whats-call a {
    background-image: linear-gradient(to left, #0bcf18, #0bba17);
    position: fixed;
    bottom: 90px;
    right: 27px;
    color: #fff;
    width: 60px;
    height: 60px;
    padding: 12px;
    z-index: 99;
    border-radius: 50%;
}
